Bug 1103599 - tuxcmd bundles zlib, bzip2 and ZipArchive
tuxcmd bundles zlib, bzip2 and ZipArchive
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: tuxcmd (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jaromír Cápík
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DuplicSysLibsTracker
  Show dependency treegraph
 
Reported: 2014-06-02 03:46 EDT by Ville Skyttä
Modified: 2016-01-31 21:00 EST (History)
2 users (show)

See Also:
Fixed In Version: tuxcmd-0.6.70-15.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-14 11:31:23 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2014-06-02 03:46:02 EDT
https://fedoraproject.org/wiki/Packaging:No_Bundled_Libraries
https://fedoraproject.org/wiki/Packaging:Treatment_Of_Bundled_Libraries

$ repoquery --repoid=rawhide-debuginfo -l tuxcmd-debuginfo | grep /zlib/
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/adler32.c
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/compress.c
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/crc32.c
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/crc32.h
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/deflate.c
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/deflate.h
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/inffast.c
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/inffast.h
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/inffixed.h
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/inflate.c
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/inflate.h
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/inftrees.c
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/inftrees.h
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/trees.c
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/trees.h
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/zconf.h
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/zlib.h
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/zutil.c
/usr/src/debug/tuxcmd-modules-0.6.70/zip/ZipArchive/zlib/zutil.h
Comment 1 Fedora Admin XMLRPC Client 2015-02-26 12:25:49 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 2 Jaroslav Reznik 2015-03-03 10:51:41 EST
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22
Comment 3 Fedora Admin XMLRPC Client 2015-03-17 15:04:47 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 4 Fedora Update System 2015-04-09 11:44:10 EDT
tuxcmd-0.6.70-15.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/tuxcmd-0.6.70-15.fc22
Comment 5 Fedora Update System 2015-04-09 11:44:17 EDT
tuxcmd-0.6.70-15.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/tuxcmd-0.6.70-15.fc21
Comment 6 Fedora Update System 2015-04-10 03:29:49 EDT
Package tuxcmd-0.6.70-15.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tuxcmd-0.6.70-15.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-5915/tuxcmd-0.6.70-15.fc21
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2015-07-14 11:31:23 EDT
tuxcmd-0.6.70-15.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2015-07-14 11:33:42 EDT
tuxcmd-0.6.70-15.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.